{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:21Z"
    },
    "lastModificationSignature": "16c9fceaca0d9e89a3e02826f2617f45f06d5e3410d468ded72b4cf851459492"
  }
}